function [fcm,Ecm,epcu3] = Concrete(fck,fcm)
%Material parameters of concrete based on EC2-1-1:
Ecm = 22*(fcm/10)^0.3*1000; %Modulus of elasticity
if fck >= 50
    epcu3 = (2.6+35*((90-fck)/100)^4)*10^-3; %Ultimate compressive strain in concrete
else
    epcu3 = 3.5*10^-3; %Ultimate compressive strain in concrete
end
