function [] = FailureProb(txt_file,Force)
%-----Loading .txt-file with resistances----%
MC = load(txt_file);
[x y] = size(MC);
%-------------------------------------------%
count = 0;
%----------Finding number of failures-------%
for i = 1:x
    if MC(i,3) <= Force
        count = count +1;
    end        
end 
%-------------------------------------------%
Pf = count/x; %Probability of failure
COV_Pf = 1/sqrt(x*Pf); %Estimated coefficient of variation of Pf

fprintf('Probability of failure is: %6.5f*10^-6\n',Pf*10^6)
fprintf('Coefficient of variation for failure probability: %6.5f\n',COV_Pf)
