function [Es,kfy,ey,eu] = Steel(fy)
%Steel material parameters:
Es = 200000; %Modulus of elasticity [MPa]
kfy = 1.08*fy; %Ultimate stress
ey = fy/Es; %Yield strain
eu=0.9*5*10^-2; %Ultimate strain
end