function [Ecm,fctm,Gf,Gc] = Concrete(fcm,fck,COV_c)
%Concrete material paramters:
Ecm=22*(fcm/10)^0.3*10^3; %Modulus of elasticity [MPa]
Gf = 73*fcm^0.18*10^-3; %Fracture energy FIB model code
Gc = 250*Gf; %Compressive fracture energy Guidelines
fck_virt=1.15*fcm/exp(1.645*COV_c);
if fck<=50
    fctm=0.3*fck_virt^(2/3); %Mean tensile strength
else
    fctm=2.12*log(1+fcm/10); %Mean tensile strength
end
end
