
function [R]=Find_capacity()
%Finding max axial force in the column from the NLFEAs
clc
clear all

a={'1.tb','2.tb','3.tb','4.tb','5.tb','6.tb','7.tb','8.tb','9.tb'};
[x,y]=size(a);

maxreaction=zeros(1,y);
maxmoment=zeros(1,y);
maxaxial=zeros(1,y);
for i = 1:y
FORCE = [];
MOMENT = [0];
REACTION=[0];
FID = fopen(a{i});
TLINE = fgetl(FID);

while ischar(TLINE)
    STRING = 'Nodnr       FB'; %FORCE
    FOUND = strfind(TLINE,STRING);
    if size(FOUND)*size(FOUND)' > 0
        TLINE = fgetl(FID);
        while length(TLINE)>2
        FORCE = [FORCE;str2num(TLINE(9:19))];
        TLINE = fgetl(FID);
        end
        REACTION=[REACTION;abs(sum(FORCE))];
        FORCE=[];
        
        if REACTION(end)>maxreaction(i)
            maxreaction(i)=REACTION(end);
        end
        
    end
    STRING = 'Nodnr        M'; %MOMENT
    FOUND = strfind(TLINE,STRING);
    if size(FOUND)*size(FOUND)' > 0
        TLINE = fgetl(FID);
        MOMENT = [MOMENT;abs(str2num(TLINE(15:25)))];
        
        if MOMENT(end)>maxmoment(i)
            maxmoment(i)=MOMENT(end);
            maxaxial(i)=REACTION(end);
        end
        
    end
    TLINE = fgetl(FID);

end
fclose(FID);

end


R=[maxreaction' maxmoment' maxaxial']; %Resistance vector


end