function [b_vector,a_vector1] = RSM_generation(R,design_point_c,design_point_s,design_point_Ec,design_point_e1y,f,COV_c,sigma_logc,sigma_logs,sigma_logEc,sigma_e1y,mu_logc,mu_logs,mu_logEc, mu_e1y,fck)
   

%-----Finding paramters of the response surface on the resistance side----%


for i = 1:length(design_point_c)
    [fc, fy, Ec] = RSM_sampling(design_point_c(i),design_point_s(i),design_point_Ec(i),f,sigma_logc,sigma_logs,sigma_logEc,mu_logc,mu_logs,mu_logEc,fck,COV_c);
    [e1y] = RSM_sampling_e1y(design_point_e1y(i), sigma_e1y, mu_e1y,f);
    a_vector(:,:,i) = [1 fc(1) fy(1) Ec(1) e1y(1) (fc(1))^2 (fy(1))^2 (Ec(1))^2 (e1y(1))^2;
                       1 fc(2) fy(2) Ec(2) e1y(2) (fc(2))^2 (fy(2))^2 (Ec(2))^2 (e1y(2))^2;
                       1 fc(3) fy(3) Ec(3) e1y(3) (fc(3))^2 (fy(3))^2 (Ec(3))^2 (e1y(3))^2;
                       1 fc(4) fy(4) Ec(4) e1y(4) (fc(4))^2 (fy(4))^2 (Ec(4))^2 (e1y(4))^2;
                       1 fc(5) fy(5) Ec(5) e1y(5) (fc(5))^2 (fy(5))^2 (Ec(5))^2 (e1y(5))^2;
                       1 fc(6) fy(6) Ec(6) e1y(6) (fc(6))^2 (fy(6))^2 (Ec(6))^2 (e1y(6))^2;
                       1 fc(7) fy(7) Ec(7) e1y(7) (fc(7))^2 (fy(7))^2 (Ec(7))^2 (e1y(7))^2;
                       1 fc(8) fy(8) Ec(8) e1y(8) (fc(8))^2 (fy(8))^2 (Ec(8))^2 (e1y(8))^2;
                       1 fc(9) fy(9) Ec(9) e1y(9) (fc(9))^2 (fy(9))^2 (Ec(9))^2 (e1y(9))^2];
end


a_vector1=a_vector(:,:,1);
if length(design_point_c)==1
    a_vector1= a_vector(:,:,1);    
else
    for j=1:length(design_point_c)-1
        a_vector1=[a_vector1;a_vector(:,:,j+1)];
    end
end
format long
A=a_vector1.'*a_vector1;
B=a_vector1.'*R;
b_vector=pinv(A)*B;
%-------------------------------------------------------------------------%
end