function [fc, fy, Ec, Es, epc3, epcu3, epsy, epsu, etta, lam] = RSM_materials(fc_center,fy_center,f,sigma_logc,sigma_logs,mu_logc,mu_logs,fck)
clc
close all
%--------Realizations of the stochastic variables in the sample points----%
fc(1) = fc_center;
fc(2) = exp(+f*sigma_logc+mu_logc);
fc(3) = exp(-f*sigma_logc+mu_logc);
fc(4) = fc_center;
fc(5) = fc_center;
fc(6) = exp(-f*sigma_logc+mu_logc);

fy(1) = fy_center;
fy(2) = fy_center;
fy(3) = fy_center;
fy(4) = exp(+f*sigma_logs+mu_logs);
fy(5) = exp(-f*sigma_logs+mu_logs);
fy(6) = exp(-f*sigma_logs+mu_logs);
%-------------------------------------------------------------------------%
%-----Deterministic values--------%
for i=1:length(fc)
    [Ec(i),epc3(i),epcu3(i),etta(i),lam(i)]=Concrete(fc(i),fck);
    [Es(i),epsy(i),epsu(i)] = Steel(fy(i));
end
%---------------------------------%
end
